.footer-new-left h3 {
    text-align: left;
    color: #fff;
    font-size: 17px;
    margin-top: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.footer-new-left button {
    background: none;
    border: none;
    height: 35px;
    border-top: 1px solid #fff;
    color: #fff;
    font-weight: 500;
    text-align: left;
    width: 100%;
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 5px 0;
}
.footer-new-left button .icon-1{
	font-size: 20px;
	padding-top: 2px;
	padding-right: 10px;
	float: right;

}
.footer-new {
    padding: 0 -30px 30px -30px;
}
.footer-new-left button .icon-2{
	font-size: 20px;
	padding-top: 2px;
	padding-right: 10px;
}
.footer-new-left button:hover{
	color: red
}
.footer-new-center h3 {
    text-align: left;
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: bold;
}
.footer-new-center p {
    font-size: 14px;
    color: #fff;
    margin: 0 0 10px 0;
    line-height: 20px;
}
.ftc-gt {
    float: left;
    color: #fff;
    margin: 10px 0 0;
    font-size: 15px;
}
.ftc-map {
    float: right;
    color: #fff;
    margin: 10px 0 0;
    font-size: 15px;
}
.ftc-gt:hover{
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}
.ftc-map:hover{
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}
.footer-new-center img {
    width: 100%;
    margin: 10px 0 10px 0;
    height: 150px;
}
.footer-new-right h3 {
    color: #fff;
    font-size: 16px;
    margin: 20px 0 10px 0;
    font-weight: bold;
}
.footer-new-right .ftr-btn-1 {
    width: 35px;
    height: 35px;
    text-align: center;
    margin-right: 10px;
    border-radius: 10px;
    border: none;
    background: #033356;
}
.footer-new-right .ftr-btn-1 i{
	color: #fff;
	font-size: 20px;
}
.ftr-btn-2 {
    background: none;
    border-radius: 5px;
    color: #fff;
    font-size: 9px;
    margin-left: 0px;
    height: 30px;
    width: 45px;
    position: relative;
    text-align: left;
}
.ftr-btn-2 i{
	font-size: 15px;
}
.ftr-btn-2 span {
    position: absolute;
    left: 20px;
    top: 3px;
    margin: auto;
}
.google-map{
	margin-top: 45px
}
#map-1{display: block;}
#map-2{display: none;}
#map-3{display: none;}
#map-4{display: none;}
#map-5{display: none;}
#map-6{display: none;
margin-bottom: 55px}
.ftc-phone {
	text-align: center;
}
.ftc-phone a{
	color: red;
	font-size: 20px;
	margin-right: 40px
}
.ftc-phone a:hover{
	color: red;
	text-decoration: none;
}
.address-content{
    display: none;
}
.google-map{
    display: none;
}
.footer-new-left, .footer-new-center, .footer-new-right{
    height: 400px;
}
.footer-new-center, .footer-new-right {
    position: relative;
}
.footer-new-center img, .footer-new-right iframe{
    position: absolute;
    margin: auto;
    bottom: 20px;
    left: 0;
    right: 0;
    padding: 0 15px;
}
.footer-new-left button span{
    color: #ff0;
}